
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'HKIMLIKGIZLILIKLOG') 

BEGIN


CREATE TABLE [dbo].[HKIMLIKGIZLILIKLOG](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[HKIMLIKID] [int] NOT NULL,
	[KULLANCI] [nvarchar](30) NULL,
	[TARIH] [datetime] NULL,
	[ACIKLAMA] [nvarchar](50) NULL,
 CONSTRAINT [PK_HKIMLIKGIZLILIKLOG] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
